Index: trunk/source/processes/cuts/include/G4MCCIndexConversionTable.hh
===================================================================
--- trunk/source/processes/cuts/include/G4MCCIndexConversionTable.hh	(revision 1201)
+++ trunk/source/processes/cuts/include/G4MCCIndexConversionTable.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MCCIndexConversionTable.hh,v 1.3 2006/06/29 19:29:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/cuts/include/G4MaterialCutsCouple.hh
===================================================================
--- trunk/source/processes/cuts/include/G4MaterialCutsCouple.hh	(revision 1201)
+++ trunk/source/processes/cuts/include/G4MaterialCutsCouple.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4MaterialCutsCouple.hh,v 1.3 2006/06/29 19:29:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/cuts/include/G4PhysicsTableHelper.hh
===================================================================
--- trunk/source/processes/cuts/include/G4PhysicsTableHelper.hh	(revision 1201)
+++ trunk/source/processes/cuts/include/G4PhysicsTableHelper.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsTableHelper.hh,v 1.3 2006/06/29 19:29:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/cuts/include/G4ProductionCuts.hh
===================================================================
--- trunk/source/processes/cuts/include/G4ProductionCuts.hh	(revision 1201)
+++ trunk/source/processes/cuts/include/G4ProductionCuts.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProductionCuts.hh,v 1.5 2009/08/01 07:57:13 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/cuts/include/G4ProductionCutsTable.hh
===================================================================
--- trunk/source/processes/cuts/include/G4ProductionCutsTable.hh	(revision 1201)
+++ trunk/source/processes/cuts/include/G4ProductionCutsTable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProductionCutsTable.hh,v 1.12 2009/11/11 03:20:21 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/cuts/include/G4ProductionCutsTableMessenger.hh
===================================================================
--- trunk/source/processes/cuts/include/G4ProductionCutsTableMessenger.hh	(revision 1201)
+++ trunk/source/processes/cuts/include/G4ProductionCutsTableMessenger.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProductionCutsTableMessenger.hh,v 1.2 2009/11/11 03:20:22 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/cuts/include/G4RToEConvForElectron.hh
===================================================================
--- trunk/source/processes/cuts/include/G4RToEConvForElectron.hh	(revision 1201)
+++ trunk/source/processes/cuts/include/G4RToEConvForElectron.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RToEConvForElectron.hh,v 1.3 2009/09/11 15:21:38 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/cuts/include/G4RToEConvForGamma.hh
===================================================================
--- trunk/source/processes/cuts/include/G4RToEConvForGamma.hh	(revision 1201)
+++ trunk/source/processes/cuts/include/G4RToEConvForGamma.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RToEConvForGamma.hh,v 1.3 2009/09/11 15:21:38 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/cuts/include/G4RToEConvForPositron.hh
===================================================================
--- trunk/source/processes/cuts/include/G4RToEConvForPositron.hh	(revision 1201)
+++ trunk/source/processes/cuts/include/G4RToEConvForPositron.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RToEConvForPositron.hh,v 1.3 2009/09/11 15:21:39 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/cuts/include/G4RToEConvForProton.hh
===================================================================
--- trunk/source/processes/cuts/include/G4RToEConvForProton.hh	(revision 1201)
+++ trunk/source/processes/cuts/include/G4RToEConvForProton.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RToEConvForProton.hh,v 1.5 2009/09/14 07:27:46 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/cuts/include/G4VRangeToEnergyConverter.hh
===================================================================
--- trunk/source/processes/cuts/include/G4VRangeToEnergyConverter.hh	(revision 1201)
+++ trunk/source/processes/cuts/include/G4VRangeToEnergyConverter.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRangeToEnergyConverter.hh,v 1.8 2009/09/14 07:27:46 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
